<?xml version="1.0" encoding="iso-8859-1"?>
<notice>
  <titulo clase="noticia"><nombre>2003/08/13 =&gt; Tutorial sobre Subversion y sección
  programación</nombre></titulo>
  <pa>Despues de tener buenas experiencias con <marca>Subversion</marca> he decidido
  plasmar todo lo que tuve que hacer para poner en marcha varios repositorios a través
  de <marca>Apache</marca>. Además he añadido una sección de programación, en la cual
  iré explicando algunos ejemplos de programación (cuando vaya teniendo tiempo).</pa>
</notice>
<notice>
  <titulo clase="noticia"><nombre>2003/07/24 =&gt; XFree86 meta package importado a wip
  </nombre></titulo>
  <pa>Pos bueno, hemos tardado 21 dias en subirlos a pkgsrc-wip heh, el trabajo al final
  lo hemos hecho entre Soren Jacobsen y yo mismo, y de momento tenemos unos paquetes
  funcionales probados en FreeBSD/NetBSD -current, estos dias espero arreglar los 
  problemas en linux, gracias a que tengo una shell en una debian sid haha, pos nada a 
  disfrutar y a reportar errrores con los paquetes :)</pa>
</notice>
<notice>
<titulo clase="noticia"><nombre>2003/07/03 =&gt; XFree86 en pkgsrc ...</nombre></titulo>
  <pa>En vista de que en NetBSD solo podemos instalar XFree86 a través de cvs y desde
  ahi una vez bajado se ha de compilar e instalar, me he decidido por empezar los
  paquetes para pkgsrc, para que alguien mas colabore también me he decidido por montar
  un repositorio para todo aquel que quiera contribuir, por cierto he usado 
  <link href="http://http://subversion.tigris.org/">subversion</link> para ello, la 
  verdad es que funciona bastante bien ( tiene muchas mejoras con respecto a cvs ), si
  alguien quiere colaborar en la creación me puede enviar un mail y le proporcionaré
  el password necesario para ello, puedes ver el estado de los paquetes 
  <link href="http://xtraeme.unixbsd.org:81/repos/xfree86/">aquí</link>, y si necesitas un buen
  tutorial sobre subversion visita este link: <link href="http://svnbook.red-bean.com/book.html">
  http://svnbook.red-bean.com/book.html</link>.</pa>
</notice>  
<notice>
  <titulo clase="noticia"><nombre>2003/06/23 =&gt; Falta menos para GNOME2 en NetBSD
  </nombre></titulo>
  <pa>En vísperas de la verbena de San Juan ( mi santo ) he decidido aportar mi
  granito de arena y he contribuido con un repertorio de paquetes frescos ( entre 5 a 10, 		por qué ahora mismo ya no recuerdo la cantidad hahaa ) para el meta-paquete GNOME2 que
  hay disponible para NetBSD, solo falta fijar unos pequeños detalles que espero
  que alguien mas capacitado los haga, de momento lo más dificil ya está hecho, si
  se soluciona el problema de pthreads/SA tendremos un GNOME2 funcional.</pa>
</notice>
<notice>
  <titulo clase="noticia"><nombre>2003/06/12 =&gt; Jabberd2 en pkgsrc-wip!</nombre>
  </titulo>
  <pa>Me ha costado creo que 2 horas y media de sufrimiento, pero he conseguido
  crear la primera versi&#243;n del paquete de jabberd2, os recuerdo para todo
  aquel que no lo sepa, que jabber es un protocolo de mensajeria
  instant&#225;nea, al estilo de ICQ/YAHOO y todos esos ... en fin espero que
  lo prob&#233;is y aporteis sugerencias si algo no va como tendr&#237;a que
  ir. Si quer&#233;is saber mas sobre este protocolo y los clientes
  disponibles, etc, os dejo un enlace a continuaci&#243;n, a disfrutar!. 
  <salto />
  <salto />
  Informaci&#243;n sobre jabber: 
  <link href="http://www.jabberstudio.org">http://www.jabberstudio.org/</link>
  <salto /><salto />
  Proyecto pkgsrc-wip: 
  <link href="http://pkgsrc-wip.sf.net">http://pkgsrc-wip.sf.net/</link>
  </pa>
</notice>
<notice>
  <titulo clase="noticia"><nombre>2003/06/07 =&gt; Nuevo look de la web :-)
  </nombre></titulo>
  <pa>Habia estado pensando y definitivamente no me gustaba el anterior aspecto
  que ten&#237;a mi web, he hecho unos cambios y ahora me gusta mucho mas,
  hehe, he a&#241;adido imagenes para las secciones, tambi&#233;n he
  a&#241;adido los peque&#241;os tutoriales que he hecho, en breve espero poner
  fotos, acabar el tutorial sobre pkgsrc y a&#241;adir algunos ejemplos de
  programaci&#243;n en C y perl, ahh se me olvidaba he conseguido unas shells
  en maquinas x86 con Linux y FreeBSD, he estado jugando con pkgsrc, en la
  secci&#243;n de NetBSD pondr&#233; una tabla con todos los paquetes que he
  conseguido instalar sin problemas.</pa>
</notice>
<notice>
  <titulo clase="noticia">2003/04/21 =&gt; 
  <nombre>NetBSD 1.6.1 disponible</nombre></titulo>
  <pa>Despu&#233;s de esperarla durante un largo tiempo, ya tenemos la
  versi&#243;n 1.6.1 del sistema operativo que m&#225;s plataformas soporta en
  el planeta tierra. Cabe destacar que esta versi&#243;n es mas que nada para
  corregir errores de la release 1.6, aunque tambien puedo ver que han
  a&#241;adido algunas mejoras al kernel entre otras, miradlo con vuestros
  propios ojos. 
  <salto />
  <salto />
  <link href="http://www.netbsd.org/Releases/formal-1.6/NetBSD-1.6.1.html">
  http://www.netbsd.org/Releases/formal-1.6/NetBSD-1.6.1.html</link>
  </pa>
</notice>
<notice>
  <titulo clase="noticia"><nombre>2003/04/18 =&gt; 
  Insomnio vuelve a estar up!</nombre></titulo>
  <pa>Despu&#233;s de un grave suceso, mi server 
  <nombre>Insomnio</nombre>
  vuelve a estar operativo proporcionandome todos los servicios de los que
  dependia anteriormente, lo que pas&#243; fue que el 
  <nombre>HD</nombre>
  de 60Gb muri&#243; repentinamente, con lo cual tuve que poner el que
  ten&#237;a en 
  <nombre>Nocturno</nombre>
  de 20Gb y ponerselo al server, tambi&#233;n tuve que comprar uno, al final
  acab&#233; decidiendome por un 
  <nombre>Maxtor</nombre>
  80Gb, todo vuelve a la normalidad ahora.</pa>
</notice>
<notice>
  <titulo clase="noticia"><nombre>2003/03/28 =&gt; 
  NetBSD tiene 10 a&#241;os de vida</nombre></titulo>
  <pa>El pasado viernes el proyecto 
  <marca>NetBSD</marca>
  cumpli&#243; 10 a&#241;os. Tiene mucho m&#233;rito llevar tanto tiempo y
  superarse dia a dia, el n&#250;mero de plataformas va aumentando, el
  c&#243;digo cada vez mas perfecccionado, etc. Gracias a todos los que han
  colaborado en este proyecto, el cual ahora todo el mundo puede disfrutar
  libremente. 
  <link href="http://www.netbsd.org/Changes/#10th-birthday">10th-bithday</link>
  </pa>
</notice>
<notice>
  <titulo clase="noticia"><nombre>2003/03/25 =&gt; pkgsrc-wip</nombre></titulo>
  <pa>
  <nombre>Thomas Klausner</nombre>
  desarrollador del proyecto 
  <marca>NetBSD</marca>
  , ha creado en Sourceforge, un repositorio cvs, con la idea de que todos los
  usuarios interesados en crear paquetes "pkgsrc" puedan importarlos a este cvs
  antes de ser incorporados al cvs oficial, tambien se han creado 3 listas de
  correo con el fin de ayudar a los usuarios que intenten hacer sus propios
  paquetes, cualquier usuario aunque no tenga conocimientos, puede ayudar
  testeando y sugiriendo paquetes, yo mismo estar&#233; en las listas de correo
  a vuestra disposici&#243;n por si teneis alguna duda. 
  <salto />
  <salto />
  <link href="http://pkgsrc-wip.sourceforge.net/">
  http://pkgsrc-wip.sourceforge.net/</link>
  .</pa>
</notice>
<notice>
  <titulo clase="noticia"><nombre>2003/03/25 =&gt; Creaci&#243;n de la web
  </nombre></titulo>
  <pa>Como podeis observar parece ser que con algunos problemas que otros he
  conseguido hacer mi web en 
  <marca>XML</marca>
  , la de flipadas que se pueden hacer con 
  <marca>XSLT</marca>
  , sin duda el mejor lenguaje de meta-marcado existente!. Espero que os guste
  el nuevo look de la web!</pa>
</notice>
